Subject: Re: bug#11068: 24.0.94; Face-remapped background does not extend to end of window

From: Eli Zaretskii <[email-masked]>
Date: Sun, 25 Mar 2012 19:26:49 +0200

> Date: Sun, 25 Mar 2012 14:55:15 +0200
> From: martin rudalics <[email-masked]>
> CC: Eli Zaretskii <[email-masked]>, [email-masked], 
>  [email-masked]
> 
>  > Hmm, you're right, that is a non-trivial change.  The implications of
>  > that are not obvious to me.  Maybe we should delay this for post-24.1
>  > then.
> 
> If you delay it, please post the preliminary patch somewhere so I can
> use and test it.

I will, as soon as I hear the final word.  Btw, I already posted a
version that "works for me", right here, albeit before implementing
Chong's suggestions.